html, body
{
	font-size: 16px;	
}
nav 
{
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
}
nav ul 
{
	list-style: none;
	margin: 0;
}
nav ul li 
{
	padding: 0;
	margin: 0;
}
nav ul li a 
{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 1.5rem;
}
nav ul li a.cm-button-tab-selected
{
	background-color: #000;
	background-color: #fff;
}

/* main */
main section
{
	height: 800px;
}
main section.cm-hide
{
	display: none !important;
}

#a
{
	background-color: #aaaeee;
}
#b
{
	background-color: #bbbddd;
}
#c
{
	background-color: #ccc;
}
#d
{
	background-color: #dddbbb;
}
#e
{
	background-color: #eeeaaa;
}
